| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csFogMath Member List

This is the complete list of members for csFogMath, including all inherited members.

DistanceForOpacity(float density, float opacity) | csFogMath | `[inline, static]`
OpacityAtDistance(float density, float dist) | csFogMath | `[inline, static]`
Ramp(float depth) | csFogMath | `[inline, static]`